.content-b {
  display: flex;
  flex-direction: row;
  max-width: 100%;
  margin-bottom: 200px;

  .sidebar {
    height: 100%;
    width: 20%;
    overflow-x: hidden;
    margin-top: 66px;
    padding-top: 60px;

    .dropdown-btn {
      margin-left: 30px;
      padding: 6px 8px 6px 16px;
      text-decoration: none;
      font-weight: bolder;
      font-size: 20px;
      color: $brand;
      display: block;
      border: none;
      background: none;
      text-align: left;
      cursor: pointer;
      outline: none;
    }

    .dropdown-container {
      display: none;
      text-align: center;
      padding-left: 8px;

      .div {
        display: flex;
        flex-direction: column;

        a {
          &:hover {
            color: $brand;
            font-weight: bolder;
            text-decoration: none;
          }

          &:focus {
            font-weight: bolder;
          }
        }
      }
    }
  }

  .store-main {
    margin: 66px 0px 0px 0px;
    padding: 0px 10px;
    width: 100%;

    .top {
      margin: 20px auto;
      text-align: right;
      font-size: 20px;

      a {
        cursor: pointer;
      }
    }

    .store-block {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
      grid-template-rows: repeat(6, auto);
      justify-content: center;

      column-gap: 1rem;
      .store-item {
        width: 100%;
        a {
          text-decoration: none;
          color: $brand;
        }
        img {
          width: 100%;
          // height:100%;
          height: 30rem;
          object-fit: cover;
          z-index: 1;
        }
        .image-alt {
          position: relative;
          display: inline-block;
          .img-top {
            display: none;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 10;
          }
        }
        .image-alt:hover .img-top {
          display: inline;
        }

        p {
          margin: 0px;
        }
        .textContainer {
            text-transform: capitalize;
          width: 100%;
          padding: 5px 0px 15px 0px;
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          // margin-bottom: 0;
        }
        a {
          color: $brand;
          text-transform: capitalize;
          cursor: pointer;
        }

        .price {
          font-weight: bolder;
        }
      }
    }
  }
}

.store-copyright {
  color: $brand-sec;
  background: $brand;
  border-top: 1px solid $brand;
  padding-top: 10px;
  padding-bottom: 5px;
}
